Gtk-CRITICAL Assertion

Help
2004-06-27
2004-07-01
  • Jay Gairson

    Jay Gairson - 2004-06-27

    I get the following error with both 2.66 and CVS of the mplayerplug-in.     Not exactly sure what is causing it.  It doesn't seem to cause any actual problems with playback or anything else.  But it does spit it out nonetheless.  Nothing else does this and this only occurs when accessing media that the mplayerplug-in is associated with.

    (mozilla-bin:12055): Gtk-CRITICAL **: file gtkwidget.c: line 5635 (gtk_widget_set_events): assertion `!GTK_WIDGET_REALIZED (widget)' failed

    Any ideas?   Oh, I'm using Mozilla Build 1.8a2 built on June 22nd, 2004.

     
    • Kevin DeKorte

      Kevin DeKorte - 2004-07-01

      This has been fixed and I will commit it to CVS and it will be in the version after 2.66

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks